/* Case Studies HubPage Style */


/* Banner */
.banner-content-block {
    background-color: var(--bg-light-gray);
}

.banner-content {
    flex: 0 0 50%;
    padding: 2em 4em 3.5em 3.5em;
    border-radius: 40px 0 0 40px;
}

.banner-content h1 {
    text-wrap-style: balance;
}

.banner-content p {
    color: var(--dark-blue);
}

.banner-content img.review-rating, 
.banner-content img.bfa-logo {
    margin-bottom: 0;
}

.banner-image img {
    border-radius: 0 35px 35px 0;
}

.down-arrow {
    position: absolute;
    width: 55px;
    padding: 14px;
    border: 6px solid var(--bg-light-gray);
    border-radius: 50%;
    left: calc(50% - 30px);
    bottom: -30px;
    background-color: #fff;
    transform: rotate(135deg);
    cursor: pointer;
}

@media (max-width: 767px) {
    .banner-content-block {
        flex-direction: column;
    }

    .banner-content {
        border-radius: 0;
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }

    .main-banner>.container.full-width {
        padding-left: 0;
        padding-right: 0;
    }

    .banner-content h4 {
        font-size: 0.875rem;
        justify-content: center;
    }

    .banner-content h1 {
        font-size: 3rem;
    }

    .banner-content img.review-rating {
        margin: 0 auto;
    }
	
	.banner-content .logos {
		flex-direction: column;
	}
	
	.banner-content img.bfa-logo {
        max-width: 160px !important;
        margin: 0 auto;
    }

    .banner-image img {
        border-radius: 0;
    }

    .main-banner .down-arrow {
        bottom: -24px;
    }
}

/* /Banner */

/* Case Studies */
section.case-studies {
    padding: 3em 0 4em;
    position: relative;
    margin-bottom: 2em;
    position: relative;
}

section.case-studies::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 70%;
    background-color: var(--light-blue);
    margin-left: 15%;
    bottom: 0;
}

.case-studies-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 60px;
    margin-top: 3em;
}

.case-study-item {
    width: calc(33.333% - 40px);
    margin-bottom: 1em;
}

.case-study-image {
    border-radius: 22px;
}

.case-study-details {
    background-color: var(--bg-light-gray);
    border-radius: 22px;
    padding: 0.5em 2em 1.6em;
    position: relative;
    max-width: 90%;
    margin: -20% auto 0;
}

span.badge {
    font-size: 0.675rem;
    color: var(--light-blue);
    text-transform: uppercase;
}

.case-study-details .title {
    font-size: 1rem;
    line-height: 1.4em;
    color: var(--dark-blue);
    font-weight: 600;
    margin: 5px 0 12px;
	min-height: 68px;
}

.case-study-details hr {
    background-color: var(--dark-blue);
    max-width: 75%;
    margin-left: 0;
    margin-bottom: 6px;
}

span.case-study-by {
    font-size: 0.675rem;
    color: var(--light-blue);
}

.case-study-item .btn-theme {
    margin-right: 55px;
    margin-top: 15px;
}

@media (max-width: 767px) {
    section.case-studies {
        padding: 40px 15px;
        margin-bottom: 10px;
    }
	
	.case-studies-block {
		gap: 25px;
	}

    .case-study-item {
        width: 100%;
    }
	
	.case-study-details .title {
		min-height: auto;
	}

    .case-study-item .btn-theme {
        margin-right: 0;
    }

    section.case-studies::after {
        width: 80%;
        margin-left: 10%;
        left: 0;
    }
}

/* /Case Studies */

/* FAQ Section */
section.faq {
    padding-top: 1em;
    padding-bottom: 2em;
}

.faq-block {
    background-position: center !important;
    background-size: cover !important;
    margin-top: 35px;
    padding: 3em 4em;
    border-radius: 22px;
}

.faq-block-content {
    max-width: 60%;
}

.faq-block-content p.section-subtitle {
    text-align: left;
    margin-bottom: 0;
}

.faq-block-content h3 {
    margin: 5px 0 30px;
    color: var(--dark-blue);
    font-weight: 600;
    font-size: 1.75rem;
}

.faq-block-content a.btn-theme {
    margin-top: 2.5em;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .faq-block {
        padding: 45px 15px;
        text-align: center;
        min-height: 785px;
        background: url('/wp-content/uploads/2024/10/faq_mobile_banner.jpg') !important;
        background-position: bottom !important;
        background-size: cover !important;
    }

    .faq-block-content {
        max-width: 100%;
    }

    .faq-block-content p.section-subtitle {
        text-align: center;
        margin-bottom: 15px;
    }

    .faq-block-content h3 {
        font-size: 1.5rem;
        line-height: 1.3em;
    }

    .faq-block-content a.btn-theme {
        margin-top: 20px;
    }

    section.faq {
        padding-left: 30px;
        padding-right: 30px;
    }
}
/* /FAQ Section */